@font-face {
  font-family: "Fira Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/FiraSansPonto-Regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0100-017F, U+2000-206F, U+20A0-20CF, U+2190-21FF, U+25A0-25FF, U+2700-27BF;
}

@font-face {
  font-family: "Fira Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/FiraSansPonto-SemiBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0100-017F, U+2000-206F, U+20A0-20CF, U+2190-21FF, U+25A0-25FF, U+2700-27BF;
}

@font-face {
  font-family: "Fira Sans";
  font-style: normal;
  font-weight: 700 800;
  font-display: swap;
  src: url("/fonts/FiraSansPonto-Bold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0100-017F, U+2000-206F, U+20A0-20CF, U+2190-21FF, U+25A0-25FF, U+2700-27BF;
}
